=== debian/control ===
Source: ros-melodic-moveit-resources-fanuc-moveit-config
Section: misc
Priority: optional
Maintainer: Dave Coleman <dave@dav.ee>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-melodic-moveit-resources-fanuc-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-joint-state-publisher, ros-melodic-moveit-resources-fanuc-description, ros-melodic-robot-state-publisher, ros-melodic-tf2-ros, ros-melodic-xacro
Description: MoveIt Resources for testing: Fanuc M-10iA.
 A project-internal configuration for testing in MoveIt.
